﻿.modalPopupBackground
{
	background-color: #808080;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.frameSize
{
	width: 600px;
	height: 430px;
}

.frameSize2
{
	width: 600px;
	height: 460px;
}

BODY
{
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #031962;
}
.BUTTON
{
	clear: both;
	margin-left: 150px;
	width: 80px;
	height: 25px;
	background: #666666 url(img/button.png) no-repeat;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	align-items:center;
}
#stylized
{
	border: 2px solid #B7DDF2;
	background: #EBF4FB;
}
#stylized H1
{
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 1px;
}
#stylized P
{
	font-size: 11px;
	color: #666666;
	margin-bottom: 1px;
	border-bottom: 1px solid #B7DDF2;
	padding-bottom: 1px;
}
#stylized LABEL
{
	display: block;
	font-weight: bold;
	text-align: right;
	float: left;
}
#stylized .small
{
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
}
#stylized INPUT
{
	float: left;
	font-size: 12px;
	border: 1px solid #AACFE4;
	margin: 1px 0 3px 3px;
}
#stylized BUTTON
{
	clear: both;
	margin-left: 150px;
	width: 125px;
	height: 31px;
	background: #666666 url(img/button.png) no-repeat;
	text-align: center;
	line-height: 31px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: #EBF4FB;
    color:  #666666;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}

.modalBackground 
        {
            background-color:Gray;
            filter:alpha(opacity=60);
            opacity:0.60;   
        }    
        .updateProgress
        {
            background-color:#FFFFFF; 
            position:absolute; 
            width:250px; 
            height:50px;    
        }
        .updateProgressMessage
        {
            margin:3px; 
            font-family:Trebuchet MS; 
            font-size:small; 
            vertical-align: middle;
        }